APIChat
List conversation messages
Returns messages of a conversation the user participates in; newest page first pagination ascending.
GET
Returns messages of a conversation the user participates in; newest page first pagination ascending.
sessionAuthcookie
better-auth.session_token<token>Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session
id*stringlimit?integerRange
1 <= value <= 100cursor?stringOK
application/json- response
items*array<>nextCursor*string|nullcurl -X GET 'https://example.com/api/chat/string/messages'Example Response
{ "items": [ { "id": "string", "conversationId": "string", "senderId": "string", "content": "string", "type": "string", "systemEventType": "string", "readAt": "string", "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}